/* @priority 10 */

/* Медиазапрос для блока Автообъявления НН.РУ */
@media screen and (max-width: 1430px) {
.bottom-auto-ads .item-9{display:none;}
.bottom-auto-ads .item-cont{width:12,5%;}
#autoForumBottomNGS .objects td:nth-child(13) {display: none !important;}
#autoForumBottomNGS .objects td.obj.last{width: 12,5%}
}/*/mediaquery*/

@media screen and (max-width: 1289px) {
.bottom-auto-ads .item-8, .bottom-auto-ads .item-9{display:none;}
.bottom-auto-ads .item-cont{width:14.28571428571429%;}
#autoForumBottomNGS .objects td:nth-child(12) {display: none !important;}
#autoForumBottomNGS .objects td.obj.last{width: 14.28571428571429%}
}/*/mediaquery*/

@media screen and (max-width: 1143px) {
.bottom-auto-ads .item-7, .bottom-auto-ads .item-8, .bottom-auto-ads .item-9{display:none;}
.bottom-auto-ads .item-cont{width:16.66666666666667%;}
.bottom-auto-ads .brands {font-size: 11.5px; margin:0 5px 0 3px;}
#autoForumBottomNGS .objects td:nth-child(10) {display: none !important;}
#autoForumBottomNGS .objects td.obj.last{width: 16.66666666666667%}
}/*/mediaquery*/